Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 615925 - Gust crash sometimes with #UD exception when run on host without nested paging
Gust crash sometimes with #UD exception when run on host without nested paging
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Gleb Natapov
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 05:41 EDT by Gleb Natapov
Modified: 2013-12-08 19:50 EST (History)
4 users (show)

See Also:
Fixed In Version: 2.6.32-52.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 09:42:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gleb Natapov 2010-07-19 05:41:00 EDT
This problem is from https://bugzilla.redhat.com/show_bug.cgi?id=608613#c32

Description of problem:

Gust crash sometimes with #UD exception when run on host without nested paging
Comment 2 RHEL Product and Program Management 2010-07-19 05:57:54 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Aristeu Rozanski 2010-07-26 11:17:04 EDT
Patch(es) available on kernel-2.6.32-52.el6
Comment 7 Miya Chen 2010-08-17 09:03:08 EDT
run repeated guest reboot for 32 times with host kernel as 2.6.32-63.el6, did
not hit guest kernel panic problem.

cmd:
# /usr/libexec/qemu-kvm -M rhel6.0.0 -m 21504 -smp 8 -uuid `uuidgen` -rtc
base=utc,clock=host,driftfix=slew -usbdevice tablet -netdev tap,id=hostnet0
-device e1000,netdev=hostnet0,id=net0,mac=20:20:20:12:18:19,bus=pci.0,addr=0x4
-serial stdio -vnc :11 -monitor
unix:'/tmp/monitor-humanmonitor1-20100625-165355-sNdR',server,nowait -drive
file=/home/rhel6-64-0811.2.qcow2,if=none,id=drive-ide,format=qcow2,cache=none,werror=stop,rerror=stop
-device ide-drive,bus=ide.0,unit=0,drive=drive-ide,id=drive-ide0
Comment 8 releng-rhel@redhat.com 2010-11-11 09:42:11 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.